﻿body
{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
html
{
    width: 100%;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-size-adjust: none;
    overflow: hidden;
    -webkit-text-size-adjust:none;
    -ms-text-size-adjust:none;
    -moz-text-size-adjust:none;
    text-size-adjust:none;
}
#map_canvas
{
    width: 10%;
    height: 100%;
}
.toolbarButton {
    width: 30px;
    height: 30px;
    background-position-x: 2px;
    background-position-y: 2px;
    background-repeat: no-repeat;
    margin:2px
}
.windowOkBtn {
    width:80px; 
    margin-top:8px; 
    float:right;
    bottom: 8px;
}
.windowCloseBtn {
    width:80px; 
    margin-right:8px; 
    margin-top:8px; 
    bottom: 8px;
    float:right
}
.windowLeftBtn {
    margin-right:8px; 
    margin-top:8px; 
    float:left;
    bottom: 8px;
}
.windowLeftBtn img {
    width:16px;
    height:16px;
    margin-bottom:-4px;
}
.windowDiv {
    visibility:collapse;
}
.windowDivInner {
    margin: 6px;
    margin-bottom: 4px;
}

.printWinButtons {
    padding:0; 
    width:36px; 
    height:36px;
    float: left;
}
.printWinIcons {
    margin-top:1px
}
.printDragHandles {
    position:absolute;
    width:9px; 
    height:9px; 
    border: 1px solid black; 
    background-color:#ffffff;
    pointer-events: visible;
}
#searchWindow div table { table-layout: auto; margin:0; padding-top:8px; padding-bottom:8px }
#searchWindow div table tr td:first-child { text-align:right; padding-right:4px; min-width:100px }
#searchWindow input[type="text"]  { min-width:180px }
#searchGrid table { table-layout: fixed; }
#searchGrid table tr td { white-space: nowrap; }
#forsamlingInfo table { table-layout: auto }
#forsamlingInfo table tr { padding: 2px }
#forsamlingInfo table tr td:first-child { font-weight: bold; padding-right: 4px }
#forsamlingInfo table tr td { white-space: normal; }
#forsamlingInfo table tr td:nth-child(2) { width: 200px  }
#forsamlingInfo table tr td select { width: 100%  }
#simpleSearchWin table { table-layout: auto; }
#simpleSearchWin table tr td { width: 100px  }
#simpleSearchWin table tr td { white-space: nowrap; }
#simpleSearchWin table tr td input[type="text"] { width: 150px  }
#simpleSearchWin table tr td select { width: 100%  }
#simpleSearchWinLoggedIn table { table-layout: auto; }
#simpleSearchWinLoggedIn table tr td { width: 100px  }
#simpleSearchWinLoggedIn table tr td { white-space: nowrap; }
#simpleSearchWinLoggedIn table tr td input[type="text"] { width: 150px  }
#simpleSearchWinLoggedIn table tr td select { width: 100%  }
#simpleSearchGridWin table {  }
#simpleSearchGridWin table tr td { white-space: nowrap; }
#simpleSearchGridWin table tr th { white-space: nowrap; }
.grav-details { float: left; }
.grav-details ul { list-style:none;  margin: 5px; padding: 0; }
.grav-details ul li { margin: 0; line-height: 1.7em; }
.grav-details label { display:inline-block; width:90px; padding-right:10px; text-align: right; font-style:normal; font-weight:bold; }
.other-graves { float: left; margin-left: 50px;  display:inline-block;}
.other-graves ul { list-style:none; margin-top: 5px; padding: 0 }
.other-graves ul li { margin: 0; line-height: 1.4em; padding-right: 8px }
.other-graves label { font-weight:bold; }
